Subject: Re: [bitcoin-dev] Hard fork proposal from last week's meeting

From: Jared Lee Richardson <[email-masked]>
Date: Sat, 1 Apr 2017 11:42:50 -0700

That's a quoted general statement that is highly subjective, not a
description of an attack.  If you can't articulate a specific attack vector
that we're defending against, such a defense has no value.

On Apr 1, 2017 12:41 AM, "Eric Voskuil" <[email-masked]> wrote:

On 03/31/2017 11:18 PM, Jared Lee Richardson wrote:
>> If a typical personal computer cannot run a node there is no
>> security.
>
> If you can't describe an attack that is made possible when typical
> personal computers can't run nodes, this kind of logic has no place
> in this discussion.

"Governments are good at cutting off the heads of a centrally
controlled networks..."

e